<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Using the Metadata Template Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Metadata-Template-Editor_7439291.html">Metadata Template Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Using the Metadata Template Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              Initially a Project must be selected. Click “Next” and “Add new Element”. Then a new element name must be chosen that can consist of only one word. Now select a data type for this element from the drop down menu. The element can be
            </p>
            <ul class="itemize1">
              <li class="itemize">a string: strings range from a single word or character to large blocks of text
              </li>
              <li class="itemize">a date
              </li>
              <li class="itemize">an integer
              </li>
              <li class="itemize">Boolean: this means “false” and “true” values and must be written as “0” and “1”
              </li>
              <li class="itemize">time
              </li>
              <li class="itemize">decimal: must written with a decimal point (for example, “1.5”)
              </li>
            </ul>
            <p class="noindent">
              Mark the checkboxes “Repeatable” or “Mandatory” if desirable. An element can be removed by clicking the corresponding “Remove” button. Another element may be added by clicking the “Add new Element” button. Click “Finish” to save your input or “Cancel” to close the editor. Click “Back” if you want to select another Project. After you have finished creating new input fields, they will appear in the Metadata Editor of all TextGrid Objects.
            </p>
            <p class="noindent">
               
            </p>
            <p class="noindent">
              <img class="confluence-embedded-image" src="attachments/7439295/7766107.png" data-image-src="attachments/7439295/7766107.png"/>
            </p>
            <div class="figure">
              <br/>
              <div class="noprint">
                <div class="caption">
                  <div class="table-wrap">
                    <div class="table-wrap">
                      <table class="confluenceTable">
                        <tbody>
                          <tr>
                            <th class="confluenceTh">
                              Metadata Template Editor
                            </th>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
              <div class="caption">
                <p>
                   
                </p>
              </div>
            </div>
            <hr class="endfigure"/>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
